
/** GLOBAL CLASSES **/

body {
   /* font-family: 'Open Sans', sans-serif; */
font-family: 'Jost', sans-serif;
color: #535353;
}

.img-fluid {
    max-width: 100% !important;
    height: auto;
}

.form-control:focus {
    box-shadow: none;
}

.login-box .alert{
    padding: 15.5px 20px;
    font-size: 13px;
    border: none !important;
    border-radius: 3px;
    margin-bottom: 25px;
}

.login-box .alert-dismissible .btn-close{
    padding: 18.5px 19px;
    background-size: 8px;
}

.login-box .alert-dismissible .btn-close:focus,
.login-box .alert-dismissible .btn-close:active {
    box-shadow: none;
}

.login-box .password-indicator {
    position: absolute;
    right: 15px;
    top: 17px;
    cursor: pointer;
    visibility: hidden;
    opacity: 0;
    transition: visibility 0s linear 300ms, opacity 500ms;
    font-size: 17px;
    color: #999;
}

.login-box .password-wrapper:hover .password-indicator{
    visibility: visible;
    opacity: 1;
    transition: visibility 0s linear 0s, opacity 500ms;
    font-size: 17px;
    color: #555;
}

.login-box .login-popover{
    font-size: 14px;
    color: #777;
    cursor: help;
}

.login-box .login-popover-abs{
    position: absolute;
    right: 15px;
    top: 15px;
}


.login-box .form-group label.error{
    font-size: 13px;
    text-align: left;
    color: #535353;
    width: 100%;
}


.ccfeedbackform a {
    text-decoration: none;
}

.ccfeedbackform h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
    font-family: 'Jost', sans-serif;
}

#feedbackForm
{
margin-left:10px !important;
margin-top:25px !important;
}

#feedbackForm label
{
padding-bottom: 3px;
}

.ccfeedbackform h4
{
text-transform: uppercase;
color: #2B2F74;
}

.ccfeedbackform .bg-img{
        background: url(../img/img-22.jpg) top right repeat;
    background-size: contain;
    top: 0;
    bottom: 0;
    min-height: 100vh;
    text-align: left;
    opacity: 1;
    position: fixed;
    display: flex;
    justify-content: center;
    align-items: flex-end;
    background-repeat: no-repeat !important;
    right: 0px;
}



.ccfeedbackform .form-check-input:checked {
    display: none;
}

.ccfeedbackform .form-section{
   
}

.ccfeedbackform .form-section .form-box {
    position: relative;
}

.ccfeedbackform .login-inner-form {
    max-width: 100%;
    color: #535353;
    width: 100%;
}

.ccfeedbackform .login-inner-form p{
    color: #535353;
    font-size: 16px;
    margin: 0;
}

.ccfeedbackform .login-inner-form p a{
    color: #535353;
    font-weight: 500;
}

.ccfeedbackform .login-inner-form img {
    margin-bottom: 15px;
    width: 100%;
}

.ccfeedbackform .login-inner-form h3 {
  margin: 5px 0 30px;
    font-size: 32px;
    font-weight: 400;
    color: #185abc;
    text-transform: uppercase;}

.ccfeedbackform .login-inner-form .form-group {
    margin-bottom: 25px;
}

.ccfeedbackform .login-inner-form .form-control {
    outline: none;
    width: 100%;
    padding: 10px 15px;
    font-size: 16px;
    outline: 0;
    font-weight: 400;
    color: #535353;
    height: 55px;
    border-radius: 5px;
    border: 1px solid #fff;
    background: #eef1f6 !important;
}

.ccfeedbackform .login-inner-form .btn-md {
    cursor: pointer;
    height: 55px;
    color: #fff;
    padding: 15.5px 50px 14.5px 50px;
    font-size: 17px;
    font-weight: 400;
    font-family: 'Jost', sans-serif;
    border-radius: 5px;
}

.ccfeedbackform .login-inner-form input[type=checkbox], input[type=radio] {
    margin-right: 3px;
}

.ccfeedbackform .login-inner-form button:focus {
    outline: none;
    outline: 0 auto -webkit-focus-ring-color;
}

.ccfeedbackform .login-inner-form .btn-theme.focus, .btn-theme:focus {
    box-shadow: none;
}

.ccfeedbackform .login-inner-form .btn-theme {
    background: #A80025;
    border: none;
    color: #fff;
}

.ccfeedbackform .login-inner-form .btn-theme:hover {
    background: #5e0115;
}

.ccfeedbackform .login-inner-form .checkbox .terms {
    margin-left: 3px;
}

.ccfeedbackform .informeson {
    color: #fff;
    max-width: 500px;
   
}

.ccfeedbackform .informeson h1{
    color: #fff;
    margin-bottom: 20px;
    font-size: 45px;
    font-weight: 600;
    text-transform: uppercase;
}

.ccfeedbackform .informeson h1 span{
    color: #ffa637;
}

.ccfeedbackform .informeson p{
    color: #fff;
    margin-bottom: 20px;
    line-height: 28px;
}

.ccfeedbackform .social-list a {
    width: 50px;
    height: 50px;
    line-height: 50px;
    text-align: center;
    display: inline-block;
    font-size: 20px;
    margin: 2px;
    border-radius: 5%;
    background: #fff;
    box-shadow: 0 0 35px rgba(0, 0, 0, 0.1);
}

.ccfeedbackform .social-list a:hover {
    color: #fff;
}

.ccfeedbackform .none-2{
    display: none;
}

.ccfeedbackform .btn-section {
    margin-bottom: 30px;
}

.ccfeedbackform .informeson .link-btn:hover {
    text-decoration: none;
}

.ccfeedbackform .informeson .link-btn {
    background: #fff;
    padding: 9px 30px;
    font-size: 15px;
    border-radius: 3px;
    margin-right: 2px;
    letter-spacing: 0.5px;
    font-weight: 400;
    color: #ffa637;
    font-family: 'Jost', sans-serif;
}

.ccfeedbackform .informeson .active {
    background: #ffa637;
    color: #fff;
}

.ccfeedbackform .login-inner-form .terms{
    margin-left: 3px;
}

.ccfeedbackform .login-inner-form .form-check{
    float: left;
    margin-bottom: 0;
    padding-left: 0;
}

.ccfeedbackform .login-inner-form .form-check a {
    color: #535353;
    float: right;
}

.ccfeedbackform .login-inner-form .form-check-input {
    display: none;
}

.ccfeedbackform .login-inner-form .form-check label::before {
    content: "";
    display: inline-block;
    position: absolute;
    width: 20px;
    top: 0;
    height: 20px;
    margin-left: -25px;
    border: 1px solid #fff;
    border-radius: 50px;
    background-color: #fff;
}

.ccfeedbackform .login-inner-form .form-check-label {
    padding-left: 25px;
    margin-bottom: 0;
    font-size: 16px;
}

.ccfeedbackform .login-inner-form .checkbox-theme input[type="checkbox"]:checked + label::before {
    background-color: #ffa637;
    border-color: #ffa637;
}

.ccfeedbackform .login-inner-form input[type=checkbox]:checked + label:before {
    font-weight: 600;
    color: #fff;
    line-height: 19px;
    font-size: 14px;
    content: "\2713";
    padding-left: 1px;
}

.ccfeedbackform .login-inner-form input[type=checkbox], input[type=radio] {
    margin-top: 4px;
}

.ccfeedbackform .login-inner-form .checkbox a {
    font-size: 16px;
    color: #535353;
    float: right;
}

/** Social media **/
.ccfeedbackform .facebook-bg {
    color: #4867aa;
}

.ccfeedbackform .facebook-bg:hover {
    background: #4867aa;
}

.ccfeedbackform .twitter-bg {
    color: #33CCFF;
}

.ccfeedbackform .twitter-bg:hover {
    background: #33CCFF;
}

.ccfeedbackform .google-bg {
    color: #db4437;
}

.ccfeedbackform .google-bg:hover {
    background: #db4437;
}

.ccfeedbackform .linkedin-bg {
    color: #2392e0;
}

.ccfeedbackform .linkedin-bg:hover {
    background: #1c82ca;
}

.mobileheader
{
display: none;
}
  

.desktopheader
{
display: block !important;
}

/** MEDIA **/
@media (max-width: 992px) {
    .ccfeedbackform .bg-img {
        display: none;
    }

    .ccfeedbackform .form-section{
        padding: 30px 15px;
    }
}


@-webkit-keyframes glide  {
    from {
        right:0;
        bottom:0;
    }
    to {
        right:0;
        bottom:30px;
    }
}

.ccfeedbackform .animate-image-2{
    position: relative;
    -webkit-animation:glide 2s ease-in-out alternate infinite;
}


h3.formtitle
{
text-align:center; font-weight:500; margin-bottom:0px !important;
}

p.formdesc
{
    text-align: center;
    margin-bottom: 10px !important;
    margin-top: 8px !important;
}

#step1
{
    text-align: center;
    justify-content: center;
margin-top:25px;
}

#welcomeNote
{
text-align: center;
    font-weight: 500 !important;
    color: #d93025 !important;
}

#newUserNote
{

}

img.titleicon
{
width:30px !important;
    margin-bottom: 7px;
}

.form-floating>.form-control:-webkit-autofill~label, .form-floating>.form-control:focus~label, .form-floating>.form-control:not(:placeholder-shown)~label, .form-floating>.form-select~label
{
transform: scale(.8) translateY(-.8rem) translateX(.0rem) !important;
}

textarea#trainer_feedback
{
height:100px;
}

@media only screen and (max-width: 992px)
{
    .cclogo
    {
        width: 70% !important;
        float:left !important;
    }

    .cclogo img
    {
        width: 100% !important;
    }
.details .desktopheader
    {
    display: none !important;
    }
    .details .mobileheader
    {
    display: block !important;
    }


#feedbackForm
{
margin-left:auto !important;
margin-top:10px !important;
}

	
  .ccfeedbackform .login-inner-form h3
{
margin-top:15px !important;
}

    .hclogo
    {
        width: 30% !important;
        float:left !important; 
        padding-top:0px !important; 
    }

   .hclogo img
    {
        width: 100% !important;
    }
}